html {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

body {
  margin: 16px;
}

@media screen and (min-width: 768px) {
  body {
    margin: 32px;
  }
}

h1 {
  text-align: center;
  font-size: 48px;
}

#members-list {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #e1e1e1;
  padding: 5px;
  gap: 8px;
}

#members-list a {
  display: block;
  padding: 5px;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  text-decoration: none;
  color: #333;
}
